#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.3
visibility:           public
id:                   dhall-json-1.7.3-D6rK1Q2ZGL5BzNl8YFm1hS
key:                  dhall-json-1.7.3-D6rK1Q2ZGL5BzNl8YFm1hS
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  13a1cf19b41671e16e22d77c0ce56912
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-json-1.7.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-json-1.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.3-D6rK1Q2ZGL5BzNl8YFm1hS
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    aeson-pretty-0.8.8-21J6iSSunyPGLOXcoweNHX
    aeson-yaml-1.1.0.0-67WyVxJmKHC68uXudkSxnz base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.36.0-16yHSWYRrlBFDQo8cmOt0Z exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.0.0-GaU2pquuIv7LM0Blpt3Fs8
    prettyprinter-1.7.0-F78MabeDMlDJBljAjR2kxa
    scientific-0.3.6.2-A6GpmAfE5b3I5gMkXmBkHk text-1.2.3.2
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

